"Calculating" = "Calculando";
"Calculating Time Remaining" = "Calculando o Tempo Restante";
"Calculating Time Until Full" = "Calculando tempo que falta para ficar totalmente carregada";
"Not Charging" = "Sem Carregamento";
"Charging" = "Charging";
"%@ Full" = "%@ Completo";
"%@ Remaining" = "%@ Restante";
"%@ Until Full" = "%@ Até Completar a Carga";
"Energy Saver Preferences" = "Preferência Economizador de Energia";
"Charged" = "Carregado";
"UPS" = "Sistema Nobreak";
"Battery" = "Bateria";
"Power Adapter" = "Adaptador de Alimentação";
"Amperage:" = "Amperage:";
"Voltage:" = "Voltage:";
"Internal Battery" = "Internal Battery";
"Cycles:" = "Cycles:";
"Health:" = "Health:";
"Design Capacity:" = "Design Capacity:";
"Current Capacity:" = "Current Capacity:";
"BATTERY" = "BATERIA";
"Edit Preferences..." = "Edit Preferences...";
"Unknown Time" = "Unknown Time";

